{
 
"cobblemon.ui.pokedex.region.mtregion": "Megami Tensei",

 "cobblemon.species.pixie.name": "Pixie",
 "cobblemon.species.pixie.desc1": "In English myth, they are fairies of the forest that love to play tricks on people. They can also be hard workers when necessary.",

 "cobblemon.species.pixief.name": "Pixie♀",
 "cobblemon.species.pixief.desc1": "A small faerie found in southwest Britain. It is cheerful and likes to play pranks. Their appearance changes from region to region, but their personality is constant.",

 "cobblemon.species.pixiem.name": "Pixie♂",
 "cobblemon.species.pixiem.desc1": "A small faerie found in southwest Britain. It is cheerful and likes to play pranks. Their appearance changes from region to region, but their personality is constant.",

 "cobblemon.species.highpixie.name": "High Pixie",
 "cobblemon.species.highpixie.desc1": "High Pixies are high ranking pixies that act as leaders or commanders of younger pixies.",

 "cobblemon.species.huapo.name": "Hua Po",
 "cobblemon.species.huapo.desc1": "Tree spirits in Chinese mythology that are born when three or more people die near the same tree. They cannot talk, though they can chirp like birds. They will dry up if they don't receive water.",

 "cobblemon.species.jackfrost.name": "Jack Frost",
 "cobblemon.species.jackfrost.desc1": "Jack Frost is a spirit originating from England. They're a snow elf who brings in cold weather during the winter and is thought to be responsible for the frost that forms on the windows of homes and buildings.",

 "cobblemon.species.jackolantern.name": "Pyro Jack",
 "cobblemon.species.jackolantern.desc1": "An Irish spirit, seen as flames in the swamp. Also known as the Jack-o'-Lantern. He is known around the world by names such as Will o'the Wisp and Hitodama. He appears at night to startle travelers and make them lose their way.",

 "cobblemon.species.kingfrost.name": "King Frost",
 "cobblemon.species.kingfrost.desc1": "The king of snow who rules over an infinite number of Jack Frosts. He has the power to freeze the entire world but is unaware of it due to his rather naïve personality.",

 "cobblemon.species.queenfrost.name": "Queen Frost",
 "cobblemon.species.queenfrost.desc1": "In a certain castle, she lives and rules over countless Jack Frosts. Though she wields ice magic, she is not found of combat. Instead, she values peace and love. Queen Frost's appearance, abounding with dignity and grace, matches her royal status.",

 "cobblemon.species.blackfrost.name": "Black Frost",
 "cobblemon.species.blackfrost.desc1": "A Jack Frost that grew powerful and evil. These are the evolved form of the peaceable winter fairy. They turn from a small prankster into a massively powerful entity.",

 "cobblemon.species.queenmab.name": "Queen Mab",
 "cobblemon.species.queenmab.desc1": "The queen of fairies in Celtic mythology. Some say she was the inspiration for William Shakespeare's Queen Mab, leading many to conclude that she and the fairy queen Titania, are one and the same.",

 "cobblemon.species.titania.name": "Titania",
 "cobblemon.species.titania.desc1": "The queen of the faeries and King Oberon's wife. She is based on the Roman goddess Diana. She was later seen as a queen in Shakespeare's 'A Midsummer Night's Dream'.",

 "cobblemon.species.oberon.name": "Oberon",
 "cobblemon.species.oberon.desc1": "The king of the faeries and the husband of Titania. He is quite old, but due to a curse he received when he was young, he remains small yet still beautiful. He often flirts with women, resulting in a scolding from his wife.",

 "cobblemon.species.setanta.name": "Setanta",
 "cobblemon.species.setanta.desc1": "A brave young man in Celtic myth. After defeating a fierce guard dog, he volunteered to take its place, thus earning himself 'Culann's Hound' as his nickname.",

 "cobblemon.species.cuchulainn.name": "Cu Chulainn",
 "cobblemon.species.cuchulainn.desc1": "A gallant Celtic hero, son of the sun god Lugh. He is said to have beaten an army singlehandedly. He was cursed to die after spurning the war goddess Morrighan, and was impaled on his own mighty Gae Bolg.",

 "cobblemon.species.chimera.name": "Chimera",
 "cobblemon.ui.pokedex.info.form.chimera": "Goat-Form",
 "cobblemon.species.chimera.desc1": "A monster that is part lion, part goat, and part snake. Originally a symbol representing the seasons, it became a violent monster adopted into Greek mythology. Its father is Typhon and its mother Echidna.",

 "cobblemon.species.chimera-s.name": "Chimera",
 "cobblemon.ui.pokedex.info.form.chimera-chimeras": "Snake-Form",
 "cobblemon.species.chimera-s.desc1": "A monster that is part lion, part snake, and part goat. Originally a symbol representing the seasons, it became a violent monster adopted into Greek mythology. Its father is Typhon and its mother Echidna.",

 "cobblemon.species.orthrus.name": "Orthrus",
 "cobblemon.species.orthrus.desc1": "The two-headed dog who protected the Titan Geryon's red cattle in Greek lore. Despite his skill as a guard, Hercules killed him in one blow while performing one of his 12 great labors.",

 "cobblemon.species.cerberus.name": "Cerberus",
 "cobblemon.species.cerberus.desc1": "The guardian hound of Hades in Greek lore. It traditionally has three heads and a snake's tail. It was born from Typhon, the giant of wind, and Echidna, the mother of monsters.",

 "cobblemon.species.sphinx.name": "Sphinx",
 "cobblemon.species.sphinx.desc1": "The guardian hound of Hades in Greek lore. It traditionally has three heads and a snake's tail. It was born from Typhon, the giant of wind, and Echidna, the mother of monsters.",

 "cobblemon.species.titan.name": "Titan",
 "cobblemon.species.titan.desc1": "The children of Gaia and Uranus in Greek mythology. They ruled the lands as gods before the Olympians overthrew them.",

 "cobblemon.species.yaksini.name": "Yaksini",
 "cobblemon.species.yaksini.desc1": "Semi-divine beings in Hindu mythology. They are depicted as naked women with voluptuous bodies.",

 "cobblemon.species.yaksa.name": "Yaksa",
 "cobblemon.species.yaksa.desc1": "A spirit of demigod status that serves the Hindu god of wealth. It lives in the Himalayas and guards treasure.",

 "cobblemon.species.trish.name": "Trish",
 "cobblemon.species.trish.desc1": "A greedy, money-loving fairy. She was exiled by King Oberon, banned from the fairy world and can't return until she done her share of good deeds...",
 
 "cobblemon.species.kodama.name": "Kodama",
 "cobblemon.species.kodama.desc1": "In Japanese mythology, they are the spirits of plants. They are born from trees that live 100 years.",

 "cobblemon.species.petitfrost.name": "Petit Frost",
 "cobblemon.species.petitfrost.desc1": "A small demon created from snow. Quick to smile and fast with his ice spells."
}
